<style type="text/css">

    /* image replacement */
        .graphic, #prevBtn, #nextBtn{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

	#s_container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:950px;	
		margin-bottom:2em;
		}	
	
	#s_content{
		position:relative;
		}			

/* Easy Slider */

	#slider{}	
	#slider ul, #slider li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:950x;
		height:338px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn{ 
		display:block;
		width:39px;
		height:45px;
		position:absolute;
		left:10px;
		top:152px;
		}	
	#nextBtn{ 
		left:900px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		width:39px;
		height:45px;
		background:url(../images/slider_l.jpg) no-repeat 0 0;	
		}	
	#nextBtn a{ 
		background:url(../images/slider_r.jpg) no-repeat 0 0;	
		}												

</style>	